<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="day.monday">
                <target>Lundi</target>
            </trans-unit>
            <trans-unit id="day.tuesday">
                <target>Mardi</target>
            </trans-unit>
            <trans-unit id="day.wednesday">
                <target>Mercredi</target>
            </trans-unit>
            <trans-unit id="day.thursday">
                <target>Jeudi</target>
            </trans-unit>
            <trans-unit id="day.friday">
                <target>Vendredi</target>
            </trans-unit>
            <trans-unit id="day.saturday">
                <target>Samedi</target>
            </trans-unit>
            <trans-unit id="day.sunday">
                <target>Dimanche</target>
            </trans-unit>
        </body>
    </file>
</xliff>